API

Copy special offers

POST/api/crm/v2/branches_actions.copy_special_offersv2
operationId: branchesActions.copySpecialOffers

Copies special offers. First, special offers and their media files are deleted in the target branch. Copying a branch to itself is rejected.

Authorization

api-token + language + role

Request body application/json

object
branch_id_fromintegerrequired

Example: 1

branch_id_tointegerrequired

Example: 1

Responses

OK

object
statusstringrequired

Values:successerror

Example: success

dataobject